﻿.tabtable
{
	padding:0px;
	padding-top:0px;
	margin-top:0px;
	border:0px solid;
	float:left;
}

.tabrow a
{
	text-decoration:none;
	color:#ffffff;
}
.tabrow .tabright
{
	float:left;
	background-image:url(../img/tabblackr.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:30px;
	width:10px;
}
.tabrow .tabcontent 
{
	float:left;
	background-image:url(../img/tabblackm.gif);
	background-position:0px 0px;
	background-repeat:repeat-x;
	height:25px;
	padding-top:5px;
}
.tabrow .tableft
{
	float:left;
	background-image:url(../img/tabblackl.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:30px;
	width:8px;
}

.yellowtab:hover .tabcontent {background-image: url(../img/tabyellowm.gif);}
.yellowtab:hover .tableft {background-image: url(../img/tabyellowl.gif);}
.yellowtab:hover .tabright {background-image: url(../img/tabyellowr.gif);}
.orangetab:hover .tabcontent {background-image: url(../img/taborangem.gif);}
.orangetab:hover .tableft {background-image: url(../img/taborangel.gif);}
.orangetab:hover .tabright {background-image: url(../img/taboranger.gif);}
.silvertab:hover .tabcontent {background-image: url(../img/tabsilverm.gif);}
.silvertab:hover .tableft {background-image: url(../img/tabsilverl.gif);}
.silvertab:hover .tabright {background-image: url(../img/tabsilverr.gif);}
.bluetab:hover .tabcontent {background-image: url(../img/tabbluem.gif);}
.bluetab:hover .tableft {background-image: url(../img/tabbluel.gif);}
.bluetab:hover .tabright {background-image: url(../img/tabbluer.gif);}
.goldtab:hover .tabcontent {background-image: url(../img/tabgoldm.gif);}
.goldtab:hover .tableft {background-image: url(../img/tabgoldl.gif);}
.goldtab:hover .tabright {background-image: url(../img/tabgoldr.gif);}
.greentab:hover .tabcontent {background-image: url(../img/tabgreenm.gif);}
.greentab:hover .tableft {background-image: url(../img/tabgreenl.gif);}
.greentab:hover .tabright {background-image: url(../img/tabgreenr.gif);}
.redtab:hover .tabcontent {background-image: url(../img/tabredm.gif);}
.redtab:hover .tableft {background-image: url(../img/tabredl.gif);}
.redtab:hover .tabright {background-image: url(../img/tabredr.gif);}
.purpletab:hover .tabcontent {background-image: url(../img/tabpurplem.gif);}
.purpletab:hover .tableft {background-image: url(../img/tabpurplel.gif);}
.purpletab:hover .tabright {background-image: url(../img/tabpurpler.gif);}

.yellowtabselected .tabcontent {background-image: url(../img/tabyellowm.gif);}
.yellowtabselected .tableft {background-image: url(../img/tabyellowl.gif);}
.yellowtabselected .tabright {background-image: url(../img/tabyellowr.gif);}
.orangetabselected .tabcontent {background-image: url(../img/taborangem.gif);}
.orangetabselected .tableft {background-image: url(../img/taborangel.gif);}
.orangetabselected .tabright {background-image: url(../img/taboranger.gif);}
.silvertabselected .tabcontent {background-image: url(../img/tabsilverm.gif);}
.silvertabselected .tableft {background-image: url(../img/tabsilverl.gif);}
.silvertabselected .tabright {background-image: url(../img/tabsilverr.gif);}
.bluetabselected .tabcontent {background-image: url(../img/tabbluem.gif);}
.bluetabselected .tableft {background-image: url(../img/tabbluel.gif);}
.bluetabselected .tabright {background-image: url(../img/tabbluer.gif);}
.goldtabselected .tabcontent {background-image: url(../img/tabgoldm.gif);}
.goldtabselected .tableft {background-image: url(../img/tabgoldl.gif);}
.goldtabselected .tabright {background-image: url(../img/tabgoldr.gif);}
.greentabselected .tabcontent {background-image: url(../img/tabgreenm.gif);}
.greentabselected .tableft {background-image: url(../img/tabgreenl.gif);}
.greentabselected .tabright {background-image: url(../img/tabgreenr.gif);}
.redtabselected .tabcontent {background-image: url(../img/tabredm.gif);}
.redtabselected .tableft {background-image: url(../img/tabredl.gif);}
.redtabselected .tabright {background-image: url(../img/tabredr.gif);}
.purpletabselected .tabcontent {background-image: url(../img/tabpurplem.gif);}
.purpletabselected .tableft {background-image: url(../img/tabpurplel.gif);}
.purpletabselected .tabright {background-image: url(../img/tabpurpler.gif);}

